package com.ruoyi.system.service_shate;

import com.ruoyi.system.domain_shate.AustraliaMiddleEastVO;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 澳大利亚中东部地区
 * @Author: JinSheng Song
 * @Date: 2022/5/11 11:32
 */
public interface IAustraliaMiddleEastService
{
    public  List<AustraliaMiddleEastVO> selectAustralia(String yearMonth,String month);

    public Integer DelAustralia(@Param("id") String id);

    public Integer IntoAustralia(AustraliaMiddleEastVO eastVO);
}
